Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:16:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sreehari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreehari Bot:  Hi Sreehari ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96569044889            12:48 PM, 23rd Mar                     sreehari                    K           12:49 PM, 23rd Mar                   Juhi                   Hi Sreehari, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:50 PM, 23rd Mar                     sreehari                    Hi           12:50 PM, 23rd Mar                   Juhi                   As we see here you are contacting us regarding the returns           12:50 PM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           12:50 PM, 23rd Mar                     sreehari                    LM8244340450           12:51 PM, 23rd Mar                     sreehari                    I want exchange some products. Because size problem           12:52 PM, 23rd Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:52 PM, 23rd Mar                     sreehari                    K           12:52 PM, 23rd Mar                   Juhi                   We would like to inform you that we do not have exchange available as this point of time           12:53 PM, 23rd Mar                   Juhi                   But we can provide you return and refund           12:53 PM, 23rd Mar                   Juhi                   Kindly tell us the name of the items so that we can raise a return request just now.           12:54 PM, 23rd Mar                     sreehari                    K           12:54 PM, 23rd Mar                     sreehari                             12:55 PM, 23rd Mar                     sreehari                             12:55 PM, 23rd Mar                     sreehari                             12:56 PM, 23rd Mar                     sreehari                             12:57 PM, 23rd Mar                   Juhi                   kindly provide us the names of the items           12:57 PM, 23rd Mar                     sreehari                             12:57 PM, 23rd Mar                     sreehari                    I don't know because I ordered in guest account.           12:58 PM, 23rd Mar                   Juhi                   May i have the pictures           12:59 PM, 23rd Mar                   Juhi                   As there are two jackets           12:59 PM, 23rd Mar                   Juhi                   Do you want to return both ?           12:59 PM, 23rd Mar                     sreehari                    Yes           12:59 PM, 23rd Mar                     sreehari                    And two shirts           01:00 PM, 23rd Mar                   Juhi                   ok           01:00 PM, 23rd Mar                   Juhi                   Kindly hold on           01:00 PM, 23rd Mar                     sreehari                    K           01:00 PM, 23rd Mar                   Juhi                   may i know the reason of return ?           01:01 PM, 23rd Mar                     sreehari                    Size difference..           01:01 PM, 23rd Mar                   Juhi                   We have raised the return request for the items           01:02 PM, 23rd Mar                   Juhi                   our courier team will contact you within 3-5 working days for the pickup.           01:02 PM, 23rd Mar                     sreehari                    K. Thanks.           01:03 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 23rd Mar                     sreehari                    How can I check my order list. Because I ordered in guest account?           01:04 PM, 23rd Mar                   Juhi                   Kindly login with your email id           01:05 PM, 23rd Mar                   Juhi                   You will be able to see it in the history           01:05 PM, 23rd Mar                   Juhi                   Do you have any other questions I can help you with?           01:07 PM, 23rd Mar                     sreehari                    I forgot my password. When I was select forgot password. I didn't get mail to reset password           01:07 PM, 23rd Mar                     sreehari                    I did soo meny times. But noo use           01:08 PM, 23rd Mar                   Juhi                   Did you check your spam or junk folders?           01:08 PM, 23rd Mar                     sreehari                    Yes           01:09 PM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:10 PM, 23rd Mar                   Juhi                   Do you have any other questions I can help you with?           01:12 PM, 23rd Mar                   Juhi                   Hi Sreehari, I have not received a response from you still, please confirm if we are still connected?           01:13 PM, 23rd Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:16 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290221